body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p._1-Texto-Normal {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:60px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p._2-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._2-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-Autor {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-2-Fechas-de-Recibido---Aceptado {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-T-tulo-Resumen---Abstract {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._6-Resumen-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Abstract-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-0-R-sum--Texto-Franc-s {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._9-Cita-textual {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:78px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._0-Cita-Pie-de-P-gina {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p._1-Sangr-a-Francesa-1 {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-Bibligraf-a {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-1-Formato-de-citación {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._3-Pie-de-Figura {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._4-Cuadros-Contenido {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-Cuadros-Pie {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Cuadros-Número-de {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}
table.TableOverride-2 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#1c4691;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#1c4691;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#1c4691;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-6 {
	background-color:#c7eafb;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:10px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-7 {
	background-color:#c7eafb;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-8 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:10px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-9 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-10 {
	background-color:#c7eafb;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#1c4691;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#1c4691;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-12 {
	background-color:#c7eafb;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-13 {
	border-bottom-color:#1c4691;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#1c4691;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-14 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:4px;
}
p.ParaOverride-4 {
	margin-left:24px;
	text-indent:-24px;
}
p.ParaOverride-5 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-6 {
	margin-left:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-7 {
	text-align:center;
}
p.ParaOverride-8 {
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-9 {
	margin-left:0px;
	text-align:left;
	text-indent:0px;
}
span.CharOverride-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:65%;
	vertical-align:super;
}
span.CharOverride-5 {
	font-family:"Myriad Pro", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#ffffff;
}
span.CharOverride-8 {
	font-style:normal;
	font-weight:bold;
}
col._idGenTableRowColumn-1 {
	width:165px;
}
col._idGenTableRowColumn-2 {
	width:61px;
}
tr._idGenTableRowColumn-3 {
	background-color:#c7eafb;
	min-height:12px;
}
tr._idGenTableRowColumn-4 {
	min-height:12px;
}
col._idGenTableRowColumn-5 {
	width:113px;
}
col._idGenTableRowColumn-6 {
	width:259px;
}
tr._idGenTableRowColumn-7 {
	min-height:30px;
}
tr._idGenTableRowColumn-8 {
	min-height:19px;
}
tr._idGenTableRowColumn-9 {
	min-height:52px;
}
col._idGenTableRowColumn-10 {
	width:234px;
}
col._idGenTableRowColumn-11 {
	width:60px;
}
col._idGenTableRowColumn-12 {
	width:210px;
}
col._idGenTableRowColumn-13 {
	width:67px;
}
col._idGenTableRowColumn-14 {
	width:178px;
}
col._idGenTableRowColumn-15 {
	width:43px;
}
col._idGenTableRowColumn-16 {
	width:41px;
}
col._idGenTableRowColumn-17 {
	width:46px;
}
col._idGenTableRowColumn-18 {
	width:386px;
}
tr._idGenTableRowColumn-19 {
	min-height:40px;
}
tr._idGenTableRowColumn-20 {
	min-height:29px;
}
col._idGenTableRowColumn-21 {
	width:287px;
}
col._idGenTableRowColumn-22 {
	width:29px;
}
col._idGenTableRowColumn-23 {
	width:42px;
}
col._idGenTableRowColumn-24 {
	width:45px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer009, #_idContainer016, #_idContainer018, #_idContainer021, #_idContainer025, #_idContainer026, #_idContainer031, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer042, #_idContainer047, #_idContainer048 {
	display:inline-block;
	height:0px;
	position:relative;
	width:78px;
}
#_idContainer010 {
	display:inline-block;
	height:149px;
	position:relative;
	width:364px;
}
#_idContainer019 {
	display:inline-block;
	height:321px;
	width:432px;
}
#_idContainer022 {
	height:28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:188px;
	width:432px;
	z-index:0;
}
#_idContainer023 {
	height:185px;
	left:55px;
	position:absolute;
	top:0px;
	width:322px;
	z-index:1;
}
#_idContainer024 {
	display:inline-block;
	height:216px;
	position:relative;
	width:432px;
}
#_idContainer027 {
	height:139px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:0;
}
#_idContainer028 {
	height:35px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:143px;
	width:432px;
	z-index:1;
}
#_idContainer029 {
	display:inline-block;
	height:178px;
	position:relative;
	width:432px;
}
#_idContainer043 {
	display:inline-block;
	height:289px;
	width:322px;
}
#_idContainer044 {
	height:294px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:0;
}
#_idContainer045 {
	height:36px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:303px;
	width:432px;
	z-index:1;
}
#_idContainer046 {
	display:inline-block;
	height:339px;
	position:relative;
	width:432px;
}
img._idGenObjectAttribute-1 {
	height:12px;
	width:12px;
}
img._idGenObjectAttribute-2 {
	height:15px;
	width:15px;
}
img._idGenObjectAttribute-3 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#d1eefc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
